"HMLanguageDirection" = "ltr"
"Language" = "Language"
"App Name" = "Gir Gau Jatan Santhan"
"App Name New" = "GGJS"
"InternetError" = "Check Internet Connection"
"About Us" = "About Us"
"Subscription" = "Subscription"
"Post Advertisement" = "Post Advertisement"
"Settings" = "Settings"
"Contact Us" = "Contact Us"
"Share App" = "Share App"
"Logout" = "Logout"
"Check out the App at: " = "Check out the App at: "
"Advertisement" = "Advertisement"
"Products" = "Products"
"Logout" = "Logout"
"LogoutInstrusction" = "Are you sure you want to logout now?"
"Settings" = "Settings"
"Selected Language" = "Selected Language"
"Menu" = "Menu"


"Cancel" = "Cancel"
"Select Image" = "Select Image"
"Details" = "Details"
"File Name" = "File Name"
"Please enter name." = "Please enter name."
"Please enter contact number." = "Please enter contact number."
"Please Enter valid 10 digit Mobile Number." = "Please Enter valid 10 digit Mobile Number."
"Please Enter Details or selected image" = "Please Enter Details or image"
"Select Ad Image" = "Select Ad Image"
"Select From Library" = "Select From Library"
"Take Photo" = "Take Photo"
"Ad Saved Successfully." = "Ad Saved Successfully."

"Name" = "Name"
"Contact Number" = "Contact Number"

"The subscription fee for 1 year is ₹1000" = "The subscription fee for 1 year is ₹1000."
"You have already subscribed for this year." = "You have already subscribed for this year."
"Full Name" = "Full Name"
"Amount (in ₹)" = "Amount (in ₹)"

"Transaction Failed." = "Transaction Failed."
"Subscribe successfully." = "Subscribe successfully."
"You have already already subscribed." = "You have already already subscribed."
"Your subscription is valid till" = "Your subscription is valid till ****"
"shop" = "Shop"
"addPOstINfo" = "The Amount of post an advertisement is ₹200."
